/* ***************************************************** */
/* Folha de estilos de animacao com sobreposicao         */
/* ***************************************************** */


.slideshow
{
	width :890px;
	float : left;
	height:288px;
	z-index:1;
	border:0px solid black;
	margin-left:75px;
}

div.banner_peq
{ 
	float : left;
	height:288px; 
}
.depois img, .antes img
{
	position:absolute;
	top: 20px;
	left:40px;
	border:none;
	width:40px;
	height:40px;
	position:relative;
	z-index: 2;
	background-color:transparent;
}
.antes img
{
	left:20px;
}

.box_f
{
	left: 458px;
	position: absolute;
	width:210px;
	height: 406px;
	background-color: grey;
	opacity:0.6;
	filter:alpha(opacity=60);
	z-index:2;
}

#numeros {
    display:block;
    margin-top:13px;
    padding-left:47%;
}

#numeros a, #numeros a:visited, #numeros a.activeSlide
{	
	position:relative;
	background-image:url("../imagens/botao_off.png");
	background-repeat:no-repeat;
	text-decoration: none;
	align:center;
	color: transparent;
	font-weight:bold;
	font-family: arial, sans-serif;
	font-size:20px;
	padding: 2px 4px 2px 4px;
	margin: 0 4px 0 2px;
}
#numeros a.activeSlide
{
	background-image:url("../imagens/botao_on3.png");
	background-repeat:no-repeat;
	border: 0px;
	font-size:20px;
	padding:1px 3px 1px 3px;
	color:transparent;
}


